Bug 1845664 - Conntrack rule for UDP traffic should be removed when the pod exposed to Nodeport svc gets deleted
Summary: Conntrack rule for UDP traffic should be removed when the pod exposed to Node...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.3.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.5.z
Assignee: jtanenba
QA Contact: zhaozhanqi
URL:
Whiteboard:
Depends On: 1787434
Blocks: 1845674
TreeView+ depends on / blocked
 
Reported: 2020-06-09 18:57 UTC by jtanenba
Modified: 2020-08-17 20:05 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1787434
: 1845674 (view as bug list)
Environment:
Last Closed: 2020-08-17 20:05:19 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift ovn-kubernetes pull 180 None closed Bug 1845664: release-4.5 Cleanup Conntrack when endpoints and pods are deleted 2020-09-11 15:43:27 UTC
Red Hat Product Errata RHBA-2020:3330 None None None 2020-08-17 20:05:40 UTC

Comment 3 Anurag saxena 2020-08-07 17:18:17 UTC
Looks good on 4.5.0-0.nightly-2020-08-07-024812. Thanks @jtanenba

Comment 5 errata-xmlrpc 2020-08-17 20:05:19 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.5.6 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:3330


Note You need to log in before you can comment on or make changes to this bug.